Jump to content

Virtual Wiring 1.11.1 Released


kimba
 Share

Recommended Posts

1.11.1 is a port of release 1.11.0.  It will run on the newest Rubies (Ruby 2.0 - 2.4 and beyond).  1.11.0 will only run on Rubies up to 2.2.

 

If you have a 2.x Ruby, you should run this release.  If you have a 1.x Ruby, you should run the 1.11.0 release.

 

All future Virtual Wiring releases will run on only 2.x Rubies.

 

To learn the version of Ruby you are running, type "ruby -v" at your command prompt.

Link to comment
Share on other sites

 Share

×
×
  • Create New...